img{ border:0;}
ol,ul {list-style:none;margin: 0;padding: 0;}
.clearFix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearFix {
    display: inline-block;
}
* html .clearFix {
    height: 1%;
}
.clearFix {
    display: block;
}
.width1003{ width:1003px; margin:0 auto;}
#mid_banner{ background:url(../images/site_bg.png) repeat-x;}
#gallery {
    overflow: hidden;
/*    width: 1260px;*/
	  width: 100%;
	/*  max-width:1260px;*/
}
#slides {
    height: 365px;
    overflow: hidden;
  /*  width: 1260px;*/
  width:100%;
  
}
#slide-index { overflow: hidden; position:relative;}
.slide {
    float: left;
	position:relative;
}
.slide img {}
#mainview {
    height: 350px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.mainviewul {
    display: block;
    height: 100%;
    width: 100%;
}
.mainviewul LI {
    background: url(../images/loading_index.gif) no-repeat scroll center center transparent;
    display: block;
    float: left;
    height: 100%;
    overflow: hidden;
    position: relative;
    vertical-align: bottom;
    width: 100%;
}
#menu-po {
    height: 41px;
    position: relative;
}.menu-po_bg_shadow {
    background: url(../images/shadow.png) repeat-x scroll 0 bottom transparent;
    height: 41px;
    left: 0;
    position: absolute;
    top: -41px;
    width: 100%;
}
#menu-po #menu {
    left: 700px;
    position: absolute;
    top: -41px;
    width: 240px;
}#menu-po #menu ul li {
    float: left;
    margin-right: 15px;
}#menu-po #menu ul .current, .current:hover {
    margin-top: -6px;
}#menu-po .news {
    height: 41px;
    left: 10px;
    position: absolute;
    top: -38px;
    width: 670px;
}#home-scroll {
    display: inline;
    float: right;
    height: 18px;
    margin-top: 9px;
    overflow: hidden;
    width: 600px;
}#home-scroll li {
    line-height: 18px;
    overflow: hidden;
    white-space: nowrap;
}#menu-po .news .home-focus {
    font-family: Verdana,Geneva,sans-serif;
    height: 36px;
    left: 0;
    line-height: 38px;font-weight: bold;
}

.mainviewul LI A {
    background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 100%;
    overflow: hidden;
    width: 100%;
    z-index: 10;
}
#newsdiv #home-scroll a:link,#newsdiv #home-scroll a:visited{ color:#fff;}
#newsdiv #home-scroll a:hover{color:#fff;}
#newsdiv .home-focus a:link,#newsdiv .home-focus a:visited{ color:#fff;}
#newsdiv .home-focus a:hover{color:#fff;}

#home-scroll a:link,#home-scroll a:visited { color:#000}
#home-scroll a:hover{color:#000}
.home-focus a:link,.home-focus a:visited { color:#000}
.home-focus a:hover{color:#000}